html {
	
}

body {
	font-family: times-new-roman,sans-serif;
	font-size: 100%;
	line-height: 144%;
	background-color: #251a3b;
	color: #c3e3f7;
}

a {
	color:  #c3e3f7;
}

h3 {
	color:  #c3e3f7;
}

table.site-header {
	border: 2px solid black;
	background-color: #000000;
	font-style: bold;
	width: 100%;
}

table.site-footer {
	border: 2px solid black;
	background-color: #000000;
	width: 100%;
}

h2.site-title {
  color: #f7c3f1;
  font-style: bold;
  size: 32;
}

.h3 {
  color: #c3e3f7;
  font-style: underline;
  size: 24;	
}

/* light box css */

.thumb {
	max-width: 200px;
	cursor: pointer;
}

#lightbox {
	display: none;
	position: fixed;
	inset: 0;
	background: rgba(0,0,0,0.8);
	justify-content: center;
	align-items: center;
	z-index: 9999;
}

#lightbox img {
  max-width: 90vw;
  max-height: 90vh;
}







